BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 0%; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bk.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 17px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Tahoma,sans-serif
}
A {TEXT-TRANSFORM: none; COLOR: #211007; FONT-SIZE: 9pt; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 9pt; COLOR: #732e00; FONT-SIZE: 9pt; TEXT-DECORATION: underline;}
A:active {FONT-SIZE: 9pt; COLOR: #211007}
td,p,span {FONT-SIZE: 9pt;}
.menu:link {FONT-SIZE: 14px; COLOR: #f5e3cf; FONT-FAMILY: "宋体",Verdana, Tahoma; TEXT-DECORATION: none}
A.menu:link {FONT-SIZE: 14px; COLOR: #f5e3cf; FONT-FAMILY: "宋体",Verdana, Tahoma; TEXT-DECORATION: none}
A.menu:visited {FONT-SIZE: 14px; COLOR: #f5e3cf; FONT-FAMILY: "宋体",Verdana, Tahoma; TEXT-DECORATION: none}
A.menu:hover {FONT-SIZE: 14px; COLOR: #f5e3cf; FONT-FAMILY: "宋体",Verdana, Tahoma; TEXT-DECORATION: none}
A.menu:active {FONT-SIZE: 14px; COLOR: #f5e3cf; FONT-FAMILY: "宋体",Verdana, Tahoma; TEXT-DECORATION: none}
.bg {BACKGROUND-REPEAT: no-repeat}
.b {FONT-SIZE: 9pt; COLOR: #d9c19d;line-height:180%;}
.b a {FONT-SIZE: 12px; COLOR: #d9c19d; TEXT-DECORATION: none}
.b a:hover {FONT-SIZE: 12px; COLOR: #d9c19d; TEXT-DECORATION: underline}
.b a:active {FONT-SIZE: 12px; COLOR: #d9c19d; TEXT-DECORATION: none}
.bai14 {color:#ffffff;FONT-SIZE: 14px;}
.q1 {FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none}
a.q1 {FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none}
a.q1:hover {FONT-SIZE: 9pt; COLOR: ffffff; TEXT-DECORATION: none; TEXT-DECORATION: underline}
a.q1:active {FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none}
a.q1:visited {FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none}
.q2 {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: none}
a.q2 {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: underline}
a.q2:hover {FONT-SIZE: 9pt; COLOR: EFD1B1; TEXT-DECORATION: underline}
a.q2:active {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: none}
a.q2:visited {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: underline}
.q3 {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: none}
a.q3 {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: none}
a.q3:hover {FONT-SIZE: 9pt; COLOR: EFD1B1; TEXT-DECORATION: none}
a.q3:active {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: none}
a.q3:visited {FONT-SIZE: 9pt; COLOR: #EFD1B1; TEXT-DECORATION: none}
.bai12 {color:#ffffff;FONT-SIZE: 12px;}
.dds {FONT-SIZE: 7.5pt;}
.tel {color: 732e00;}
.inp {BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #f2f2f2}
.td_bian {
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
	border: 1px solid #732e00;
}
.links {line-height:55px;width:200px;margin-top:5px;margin-bottom:10px;text-align:center;}
.links2 {FLOAT: left;line-height:55px;width:200px;MARGIN: 5px 15px 5px 12px;text-align:center;}
.logoimg {border: 1px solid #693501;}
.zn {FONT-SIZE: 9pt;COLOR: 693501;border: 1px solid #693501;height:25px;width:20%;text-align:center;font-weight:bold;}
a.zn:link {FONT-SIZE: 9pt; COLOR: 693501;font-weight:bold;}
a.zn:hover {FONT-SIZE: 9pt; COLOR: 693501;TEXT-DECORATION: underline;font-weight:bold;}
a.zn:active {FONT-SIZE: 9pt; COLOR: 693501;font-weight:bold;}


